Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 05:13:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned the bag which I purchased and in return I get credit voucher and I want to know how can I convert that credit voucher into my credit balance where I can do online shopping with Centre point stores as it’s easy for me to do online shopping rather than reach out to the store with my busy schedules Please help me how can I covert that https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686358